return Def.ActorFrame{
	LoadActor(THEME:GetPathG("_difficulty","cursor/_cursor P2"))..{
		InitCommand=cmd(diffusealpha,0;rotationz,340;zoom,4;);
		OnCommand=cmd(linear,0.3;diffusealpha,1;rotationz,0;zoom,1;glowshift;effectperiod,0.5);
		OffCommand=cmd(sleep,0.2;linear,0.3;zoom,0);
		ChooseCommand=cmd(linear,0;rotationy,0;linear,0.3;rotationy,90);
	};
	LoadActor(THEME:GetPathG("_difficulty","cursor/_ok P2"))..{
		InitCommand=cmd(visible,false);
		ChooseCommand=cmd(visible,true;linear,0;diffusealpha,1;rotationy,90;sleep,0.3;linear,0.3;rotationy,0);
		OffCommand=cmd(sleep,0.2;linear,0.3;zoom,0);
	};
};